# This file is generated by Dist::Zilla::Plugin::CPANFile v6.024
# Do not edit this file directly. To change prereqs, edit the `dist.ini` file.

requires "Carp" => "0";
requires "Google::ProtocolBuffers::Dynamic" => "0.30";
requires "HTTP::Tiny" => "0";
requires "Time::HiRes" => "0";
requires "constant" => "0";
requires "perl" => "v5.10.0";
requires "strict" => "0";
requires "warnings" => "0";

on 'test' => sub {
  requires "Exporter" => "0";
  requires "File::Spec" => "0";
  requires "IO::Handle" => "0";
  requires "IPC::Open3" => "0";
  requires "Test::More" => "0";
  requires "lib" => "0";
  requires "parent" => "0";
  requires "perl" => "v5.10.0";
};

on 'configure' => sub {
  requires "ExtUtils::MakeMaker" => "0";
};

on 'develop' => sub {
  requires "Dist::Zilla" => "6.0";
  requires "Pod::Weaver::Section::Contributors" => "0.009";
  requires "Test::CPAN::Changes" => "0.19";
  requires "Test::Perl::Critic" => "0";
  requires "Test::Spelling" => "0.12";
};